/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890

#ifndef PASSWORD_HXX
#define PASSWORD_HXX

#include <ui_password.hxx>

class Password: public QDialog, protected Ui_Password {

    Q_OBJECT;
            
  public:
    
    Password(QWidget* p=0):
        QDialog(p) {
      setupUi(this);
    }

    QString password() {
      return _pwd->text();
    }
    
};

#endif
